- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

MsWksDocument::Zone Member List

This is the complete list of members for MsWksDocument::Zone, including all inherited members.

m_textId | MsWksDocument::Zone |
m_type | MsWksDocument::Zone |
m_zoneId | MsWksDocument::Zone |
Zone(ZoneType type=Z_NONE, int zoneId=-1) | MsWksDocument::Zone | inline